mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# NetErrorDelayTime

## Name

NetErrorDelayTime -- defines document processing delay

indexer.conf

## Synopsis

NetErrorDelayTime {time}

## Description

Specify document processing delay time if network error has occurred.

For time format see description of Period above.

Default value is one day.

## Examples

    NetErrorDelayTime 1d

Prev | Home | Next
MirrorRoot | Up | NewsExtensions